@CHARSET "ISO-8859-1";

body {
	font-size: 10px;
	background:url(../images/body.jpg) repeat-x;
}

* {
	margin: 0;
	padding: 0;
}

p {
	padding: .5em;
	font-size: 1.2em;
}

#pageWrapper {
	width: 130em;
	margin: 1em auto;
	padding: 1em 0;
	-moz-border-radius: 5px;
	border:#749bce 1px solid;
	background: #fff;
}

#header {
	height: 8em;
	padding: 1em 2em;
}

#nav {
	background: url(../images/nav.jpg) repeat-x #03316f;
	height: 2.5em;
	margin: 0 0 .5em 0;
	padding: .5em 0;
	border-top: #03316f 1px solid;
}

#sidebar {
	float: right;
	width: 17em;
	height: 40em;
	margin: 0 0 .5em .5em;
	padding: .5em;
}

#main {
	min-height: 30em;
	margin: 0 0 .5em 0;
	padding: 2em;
}

#subNav,#adminMenu,#userForm {
	width: 17em;
	height: 10em;
	margin: 0 0 .5em 0;
}

#footer {
	clear: both;
	height: 2.5em;
	margin: 0;
	text-align: center;
	font-style: italic;
}
